kdebase security update

2010-04-14T00:00:00
ID ELSA-2010-0348
Type oraclelinux
Reporter Oracle
Modified 2010-04-14T00:00:00

Description

[6:3.5.4-21.0.1.el5_5.1] - Update definition of KONQUEROR_VERSION in specfile [6:3.5.4-21.1] - Resolves: #570622, CVE-2010-0436 kdm privilege escalation flaw